a, a:visited, a:link, a:active {
	text-decoration: none;
	background-color: inherit;
	color: #4d4d4d;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	background-color: inherit;
	color: #707070;
	text-decoration: none;
}

a.h1, a.h1:visited, a.h1:link, a.h1:active {
	text-decoration: none;
	background-color: inherit;
	color: #333333;
	text-decoration: underline;
}

a.h1:hover {
	text-decoration: none;
	background-color: inherit;
	color: #333333;
	text-decoration: none;
}

a.copyright, a.copyright:visited, a.copyright:link, a.copyright:active {
	text-decoration: none;
	background-color: inherit;
	color: #4d4d4d;
	text-decoration: none;
}

a.copyright:hover {
	text-decoration: none;
	background-color: inherit;
	color: #4d4d4d;
	text-decoration: none;
}

a.pdf, a.pdf:visited, a.pdf:link, a.pdf:active, a.pdf:hover {
	text-decoration: none;
	background-color: inherit;
	color: #707070;
	text-decoration: none;
}

html {
	height: 100%;
	width: 100%;
}

body {
	height: 100%;
	width: 100%;
	background-image: url("./images/bg2.gif");
	background-repeat: repeat-x;
	background-position: bottom center;
	background-attachment: fixed;
	background-color: #ffffff;
	color: #000000;
	margin: 0;
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 0;
    line-height: 1.5em;
}

div#inhoud {
	width: 998px;
	background-color: #fff3c2;
	background-image: url("./images/bg2.png");
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 10px;
	margin-top: 2px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	text-align: left;
	border-top: 1px solid #ffcc00;
	border-left: 1px solid #ffcc00;
  border-right: 1px solid #ffcc00;
  border-bottom: 0;
  position: relative;
}

div#inhoud_tekst {
  margin-top: 0;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	position: relative;
	text-align: left;
}

div#copyright {
	width: 1000px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #4d4d4d;
	position: relative;
	height: 20px;
}

div#underline {
	width: 1000px;
	height: 5px;
	background-color: #707070;
  overflow: hidden;
}

img.border {
	border: 1px dashed #707070;
}

object.border {
  border: 1px dashed #707070;
  display: block;
}

embed.border {
  /*border: 1px dashed #707070;*/
}

td.titel {
	background-color: #ffffff;
	border: 1px solid #333333;
	color: #333333;
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 5px;
	font-size: 13px;
	font-family: 'Comic Sans Ms', sans-serif;
}

td.meer {
	text-align: right;
}

td.top {
	vertical-align: top;
}

td.tussenlijn {
	text-align: center;
	vertical-align: top;

}

div.tussenlijn {
	border-right: 1px solid #333333; 
	height: 390px; 
	width: 1px;
}

div.spacer1 {
	width: 30px;
	overflow: hidden;
	height: 4px;
}

div.spacer2 {
	width: 1px;
	overflow: hidden;
	height: 8px;
}

div.spacer3 {
	width: 1px;
	overflow: hidden;
	height: 8px;
}

div.spacer4 {
	width: 1px;
	overflow: hidden;
	height: 5px;
}

h1 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
	margin-left: 5px;
	margin-top: 0;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	color: #4f4f4f;
	margin-bottom: 3px;
	margin-top: 0;
}

table.col {
	width: 200px;
}

table.home {
	border-spacing: 0 0;
	border-collapse: collapse;
}

hr {
	color: #333333;
	background-color: #333333;
	border: 0;
	height: 1px;
}

.titel_blikvangers {
	background-image: url("./images/blikvangers_titel.gif");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #4d4d4d;
	height: 20px;
}

.titel_banaan {
	background-image: url("./images/banaan_titel.gif");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #4d4d4d;
	height: 20px;
}

.alpha
{
	filter: alpha(opacity=60)
	-moz-opacity: 0.6;   
	opacity: 0.6;
}

object {
	margin: 5px;
}

p {
	margin-top: 0px;
    margin-bottom: 10px;
}